/build/*
!/build/.gitkeep
!.gitkeep
!.gitignore
.idea

source/*/Test.h

*.bak
*#
.#*
*~
*.swp
.*.kate-swp
.*.swo
*.pyc
*.orig

.DS_Store
CMakeFiles
CMakeCache.txt
CMakeLists.txt.user*
*.autosave
Makefile
*.cbp
*~

*.o
*.os
*.a
*.la
*.lo
*.so
*.dylib
moc_*

# eclipse stuff
.project
.pydevproject
.settings
.metadata
.cproject
.project

# MemoryX
.cache
mongod.log*
data/db/
data/dbdump/

# Test files
*.roundtriptest

# Generated Scenario Files
startScenario.sh
stopScenario.sh
ttyACM*.js
ttyACM*.log
datapath*.cfg

*.icegrid.xml
doxygen/*

worktree/

etc/python/armarx.egg-info/
etc/python/build/*
etc/python/dist/*

.cmake/api/v1/query/cache-v2
.cmake/api/v1/query/codemodel-v2
.cmake/api/v1/query/cmakeFiles-v1

.clang-format
